Subject: Could this mean a bad dongle?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Apr 1996 09:43:14 -0700

Hello,
Suddenly, when I try to render an animation to my PVR,  Lightwave will render
one frame, then I get a Dr. Watson message: an application error has occurred
and an application error log is being generated. Lightwave.exe Exception:
access violation (0x0000005),address 0 x 004633 etc. I' m using LW 4.0 with
the latest patch, Windows NT 3.51 w/64mb ram.
Does this sound like a dongle going bad? I can render one frame at a time
with no problem. I just rendered an 180 frame animation just before this
problem came up.Thanks in advance for any suggestions.
Lorenzo
LVH Productions